Bug 1568601 - Rebase puppet-tripleo to a2b2df9
Summary: Rebase puppet-tripleo to a2b2df9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z8
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 21:48 UTC by Steve Linabery
Modified: 2018-05-17 15:42 UTC (History)
6 users (show)

Fixed In Version: puppet-tripleo-5.6.8-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-17 15:42:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1593 None None None 2018-05-17 15:42:19 UTC

Description Steve Linabery 2018-04-17 21:48:57 UTC
Rebase puppet-tripleo to a2b2df9 to pull in current version

Comment 12 Gurenko Alex 2018-05-10 10:39:49 UTC
Verified on puddle 2018-05-09.2

puppet-tripleo-5.6.8-3.el7ost.noarch

Comment 15 errata-xmlrpc 2018-05-17 15:42:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1593


Note You need to log in before you can comment on or make changes to this bug.